import request from '@/utils/request.js'

// 登录
export function login(data){
	return request({
		url:'user/code/login',
		method:'post',
		data
	})
}

// 获取企业微信授权地址
// export function getUrl(params){
// 	return request({
// 		url:'getWxCpOauthUrl',
// 		method:'GET',
// 		params
// 	})
// }

// 获取用户信息
export function getInfo(params){
	return request({
		url:'user/profile',
		method:'GET',
		params
	})
}